Subject: Ticket Assigned - ORDER PROCESS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 09:18:21 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER PROCESS Hi, have a good day i just want to ask is it still possible to take my
order, with order number  6142711025
<https://www.centrepointstores.com/sa/en/my-account/order/6142711025?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
,
I really apologize for the inconvenience as i lost my other mobile and I
can’t get in touch with you , what i will do to track it. I’m very sorry
for the huge delay.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4366836